.align h2 {
    text-align: left;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #006d95;
    font-size: 24px;
}
h2.poslednje_novosti {
    text-align: left;
    color: #0a465c;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}
.dropdown2 p {
    color: #031a2d !important;
    font-size: 22px;
    position: absolute;
    top: 0;
}

.align p {
    text-align: right;
    margin-top: 23px;
    font-size: 18px;
}
.h-tag-change {
    margin-top: 5px;
    padding: 10px;
    margin-bottom: 2px;
    background: #007097;
    color: #fff;
    font-size: 25px;
}
.iskustva-font {
    font-size: 19px;
}

#olark-wrapper {
    display: none;
}

.instagram-media {
    margin: 0 auto !important;
}

/* NOVI CENOVNIK */

.cenovnik_tabs {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin-top: -30px !important;
    margin-left: -43px !important;
    margin-right: -30px !important;
    background: #eeeff3;
}

.cenovnik_tabs li {
    width: 19%;
    margin-left: 1%;
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid #f2f2f2;
    background: #fff;
}

.cenovnik_tabs .active,
.cenovnik_tabs li:hover {
    background: rgba(2, 51, 75, 1);
    background: -moz-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(2, 51, 75, 1)), color-stop(100%, rgba(0, 104, 138, 1)));
    background: -webkit-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -o-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -ms-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: linear-gradient(to right, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
}

.cenovnik_tabs li:hover a,
.cenovnik_tabs .active a {
    color: #fff;
}

.cenovnik_tabs li a {
    color: #02334b;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Lato';
}

.main_price_wrap h1 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .new-list-price {
        width: 90%;
    }
}

.main_price_count {
    display: flex;
    align-items: center;
}

.main_price_count p {
    margin-right: 10px;
    font-family: 'Lato';
    font-weight: bold;
    color: #51a7b3;
}

.normal-price {
    color: red !important;
}

.main_price_wrap {
    margin-top: 30px;
}

.cenovnik_tabs .w-100 {
    width: 100%;
}

.main_price_wrap .sticker-margin {
    margin-top: -80px;
}

.main_price_wrap .option-p {
    font-family: 'Lato';
    font-weight: bold;
    color: #006487;
    font-size: 16px;
}

.swipe-icon-mobile {
    display: none;
}

.main_price_wrap .table-p {
    font-family: 'Lato';
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    text-transform: uppercase;
}

.table .table-price {
    font-family: 'Lato';
    font-weight: bold;
    color: #51a7b3;
}

.table .table-price-all {
    font-family: 'Lato';
    font-weight: bold;
    color: #006487;
}

.info_wrap p {
    margin: 0;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #dddddd;
    font-family: 'Lato';
    font-weight: bold;
    color: #333333;
    font-size: 14px;
    text-transform: uppercase;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    font-size: 16px;
    padding: 11px;
}

.info_wrap .go_to_gallery a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 300px;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 6px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 10px;
    text-transform: uppercase;
    background: rgba(2, 51, 75, 1);
    background: -moz-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(2, 51, 75, 1)), color-stop(100%, rgba(0, 104, 138, 1)));
    background: -webkit-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -o-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: -ms-linear-gradient(left, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
    background: linear-gradient(to right, rgba(2, 51, 75, 1) 0%, rgba(0, 104, 138, 1) 100%);
}

.info_wrap .note_details h2,
.info_wrap .payment_details h2 {
    color: #f9587a;
    font-size: 20px;
    margin-bottom: 8px;
    margin-top: 25px;
}

.info_wrap .payment_details h3 {
    color: rgba(2, 51, 75, 1);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 0;
}

.info_wrap .note_details p span,
.info_wrap .payment_details p span {
    font-family: 'Lato';
    font-weight: bold;
    color: #51a7b3;
    font-size: 16px;
}

.info_wrap .note_details p small,
.info_wrap .payment_details p small {
    color: #f9587a;
    font-size: 16px;
}

.info_wrap .payment_details .bold-text {
    color: #000000;
    font-weight: bold;
}

.info_wrap .note_details ol {
    margin: 0 !important;
    padding-left: 15px;
}

.info_wrap .note_details ol li {
    margin-bottom: 15px;
    color: #000;
}

.main_price_wrap .text-center a {
    color: #dda580;
    font-weight: bold;
    text-decoration: underline;
}

.info_wrap .note_details .list-p {
    color: #f9587a;
    font-size: 18px;
    margin-bottom: 8px;
}

.pr_akcija {
    background: red;
    padding: 0px 17px;
    color: #fff;
    border-radius: 15px;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 13px;
}

.low-price {
    text-decoration: line-through;
    opacity: 0.5;
}

.plus-full {
    text-align: right;
    display: none;
}

.thank-you {
    padding-bottom: 90px !important;
}

.moreless-button {
    font-size: 24px;
    color: #b27e5d;
    border: 1px solid #b27e5d;
    text-align: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 27px;
}

.cad-img .col-xs-12 a:first-child img {
    width: 100%;
    height: 185px;
    object-fit: cover;
}

.cad-img .inner_listanje_tekst .novosti_saznaj_vise img {
    width: auto !important;
    height: auto !important;
}

.desktop-slider,
.price-desktop {
    display: block;
}

.mobile-slider,
.price-mob {
    display: none;
}

.uk-overlay-panel a:not([class]) {
    font-size: inherit;
    position: relative;
    text-decoration: none;
}

.vesti_slika {
    width: 370px;
    height: auto;
    max-width: 100%;
}

.prevod-box {
    display: none;
}

.pading-no {
    padding: 0;
}

.content_inner blockquote {
    border-left: 5px solid #d8cfcf;
    font-weight: bold;
}

.o_nama,
.o_nama h1,
.o_nama p {
    font-family: 'Open Sans', sans-serif !important;
}

.o_nama p {
    font-size: 16px;
}

.pitanja-sidebar .service_cat .pitanje-ul {
    margin-bottom: 0;
}

.galery-box {
    height: 180px;
    background: #fff;
    padding: 10px 15px;
    margin-top: -13px;
}

.videos .galery-box {
    height: 85px;
}

.videos h4 {
    font-size: 16px !important;
}

.all-videos {
    text-align: right;
}

.all-videos a {
    position: relative;
    background: rgb(0, 179, 204);
    background: -moz-linear-gradient(left, rgba(0, 179, 204, 1) 0%, rgba(0, 109, 149, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 179, 204, 1) 0%, rgba(0, 109, 149, 1) 100%);
    background: linear-gradient(to right, rgba(0, 179, 204, 1) 0%, rgba(0, 109, 149, 1) 100%);
    display: inline-block;
    padding: 5px 30px;
    line-height: 34px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 3px;
    z-index: 1;
    margin-right: 15px;
    margin-top: 22px;
}

.videos p {
    margin: 0;
}

.clear-fix {
    display: table;
    content: '';
    clear: both;
}

.mob_button {
    display: none;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.col {
    position: relative;
    padding: 5px;
    width: 25%;
    transition: all .5s;
}

.col:hover {
    box-shadow: 0px 0px 11px 0px rgba(179, 177, 179, 1);
    transform: scale(1.02);
}

.under-rooter {
    display: none;
}

.img-responsive {
    display: inline;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.posi {
    position: fixed;
    z-index: 99;
    margin-top: 0;
    top: 0;
    background-color: #b27e5d;
    transition: all 0.25s ease-in-out;
}

.wp-caption-text {
    text-align: center;
}

.two {
    display: flex;
}

.two .one_left {
    float: left;
    width: 65%;
    position: relative;
}

.two .one_right {
    float: left;
    width: 35%;
    background: #2c4a5b;
    padding: 0px 20px 20px 20px;
    color: white;
}

#input_14_7 {
    height: 100px;
    width: 100%;
}

.one_left h1 {
    position: absolute;
    color: white;
    font-size: 45px;
    text-transform: uppercase;
    top: 25px;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: bold;
}

.one_left p {
    position: absolute;
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    top: 110px;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: bold;
}

#gform_fields_14 .gfield_label {
    display: none;
}

.one_right h2 {
    color: white;
}

.header_contact .head-contact {
    display: flex;
    grid-template-columns: repeat(4, 1fr) !important;
    grid-gap: 10px;
}
.head-contact {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}

.under_footer {
    display: none;
}

.aligncenter {
    margin-bottom: 10px;
}

.up {
    text-transform: uppercase;
    font-size: 20px;
}

.header_wrapper {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
}

.logo .logo_main img {
    padding: 20px 0;
}

.eaoo_logo {
    width: 179px;
    float: right;
    padding: 14px;
    margin-right: 50px;
    margin-top: 5px;
}

.header_linkovi {
    margin-top: 25px;
    margin-right: 50px;
    text-align: center;
}

.header_linkovi a {
    color: #ffffff;
    display: inline-block;
    padding: 10px 15px;
    position: relative;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}

.header_linkovi a:hover {
    color: #000000;
    text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.5);
}

.header_tel {
    font-size: 1.5em;
    margin-right: 50px;
    text-align: center;
    color: #ffffff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5);
}

.header_contact {
    float: right;
    margin-top: 25px;
    color: #b07a59;
}

.header_contact a {
    color: #b07a59;
}

.social-mobile-new {
    display: none;
}

.header_top_div {
    width: 100%;
    padding: 9px 0;
    background-color: #b27e5d;
}

.header_top_div ul {
    margin: 0;
    padding-left: 0px;
    float: left;
}

.header_top_div ul li {
    display: inline-block;
    margin-right: 20px;
}

.header_top_div ul li a {
    color: #fff;
}

.head_info_hide {
    display: none !important;
}

.header-social {
    float: right;
    margin-top: 10px;
}

.header-social img {
    margin-left: 5px;
}

.header_and_menu {
    height: auto;
    transition: all 0.25s ease-in-out;
}

.hide-on-mob {
    display: inline-block;
}

.toggle-mnu {
    display: block;
    width: 28px;
    height: 28px;
    margin-top: 20px;
}

.toggle-mnu span {
    position: relative;
    display: block;
}

.toggle-mnu span,
.toggle-mnu span:after,
.toggle-mnu span:before {
    width: 100%;
    height: 2px;
    background-color: #d8cfcf;
    transition: all 0.3s;
    border-radius: 2px;
}

.toggle-mnu span:after,
.toggle-mnu span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
}

.toggle-mnu span:after {
    top: 18px;
}

.toggle-mnu.on span {
    background-color: transparent;
}

.toggle-mnu.on span:before {
    transform: rotate(45deg) translate(-1px, 0px);
}

.toggle-mnu.on span:after {
    transform: rotate(-45deg) translate(6px, -7px);
}

.navbar a {
    font-weight: bold;
}

.dropdown-menu {
    background: #2e5369;
}

.dropdown-menu>li>a {
    font-weight: bold;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #2e5369 !important;
    background-color: #f5f5f5;
}

.header_wrapper .col-md-4 {
    float: right;
}

img.okvir {
    padding: 2px;
    border: 1px solid #cccccc;
    display: block;
    margin: 0 auto;
}

.menu_wrapper {
    float: left;
    width: 100%;
    border-top: 0px solid rgba(255, 255, 255, 0);
    background-position: top center;
    background-color: #b27e5d;
    background-repeat: repeat-x;
    height: 59px;
    padding-top: 4px;
}

.menu {
    padding-left: 0px;
    float: left;
}

.menu ul {
    list-style: none;
    padding-left: 0px;
    text-align: center;
    width: 100%;
}

.menu ul li {
    float: left;
    display: block;
    margin-right: 15px;
    transition: all 0.2s 0s linear;
}